跳到主要內容
API 參考
API 參考

擷取餘額

擷取剩餘的付費餘額、獎勵餘額以及目前的使用量總計。

擷取剩餘的付費餘額、獎勵餘額以及目前的使用量總計。

端點

GET /api/v1/me/balance
基礎 URL
https://runapi.ai
API 版本
v1
身分驗證
Authorization: Bearer YOUR_API_KEY
授權
回傳與所提供 Standard API 金鑰繫結之帳號的餘額。
02

成功回應

HTTP 200

GET /api/v1/me/balance

JSON
{
  "balance_cents": 1200,
  "bonus_balance_cents": 200,
  "paid_balance_cents": 1000,
  "spent_cents_today": 75,
  "spent_cents_total": 4300
}
03

錯誤回應 (401)

HTTP 401
回應綱要
JSON
{
  "properties": {
    "error": {
      "description": "人類可讀的錯誤訊息。",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}

回應範例

JSON
{
  "error": "Authentication required"
}
04

錯誤回應 (403)

HTTP 403
回應綱要
JSON
{
  "properties": {
    "error": {
      "description": "人類可讀的錯誤訊息。",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}

回應範例

JSON
{
  "error": "Standard API key required"
}
05

cURL 範例

CURL
curl -X GET https://runapi.ai/api/v1/me/balance \
  -H 'Authorization: Bearer YOUR_API_KEY'